monospace.font.family
Prev | Font Families | Next

## monospace.font.family

monospace.font.family — The default font family for monospace environments

## Synopsis

    <xsl:param name="monospace.font.family">monospace</xsl:param>

## Description

The monospace font family is used for verbatim environments (program listings, screens, etc.).

Prev | Up | Next
dingbat.font.family | Home | sans.font.family